jquery-areyousure 1.9.0-2 source package in Ubuntu

Changelog

jquery-areyousure (1.9.0-2) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <email address hidden>  Sat, 03 Feb 2018 14:36:39 -0600

Upload details

Uploaded by:
Debian QA Group on 2018-02-04
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2018-02-04 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
jquery-areyousure_1.9.0-2.dsc 2.0 KiB 5fa2e2a8bb89850b863a7cb78417348c23b452d3df8f31cd38064a39ac00a366
jquery-areyousure_1.9.0.orig.tar.xz 12.4 KiB 274ea41d41f13d178a756ce74058f8055736b7b24f27d7209302963560887b31
jquery-areyousure_1.9.0-2.debian.tar.xz 2.1 KiB 418cd8a726654e5818bb6f7a5d894c0f19291903f4fc3a85982d8819fa6c15eb

Available diffs

No changes file available.

Binary packages built by this source

libjs-jquery-areyousure: jQuery plugin to alert users of unsaved changes

 Are-you-sure (jquery.are-you-sure.js) is simple light-weight "dirty form"
 JQuery Plugin for modern browsers. It helps prevent users from losing unsaved
 changes by promoting the user to save/submit.
 .
 Features:
   - Simple usage
   - Pure javascript implementation
   - Leverages onBeforeUnload to detect all page/browser exit events
   - Works on forms of any size
   - State management--mark forms clean if original values are restored
   - Graceful degradation on legacy browsers